<?php
/**
 * @package BILLETS
 * @link 	http://www.dioscouri.com
 * @license GNU/GPLv2
 */
 
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

jimport( 'joomla.application.component.controller' );

/**
* 	BilletsController
*/
// ************************************************************************
class BilletsController extends JController {

	/**
	* 	display the view
	*/
	// ************************************************************************
    function display() {
        parent::display();
    }

}
?>